{
  "navbar": {
    "title": "SPYTHERE://",
    "home": "",
    "about": "O MNIE",
    "projects": "PROJEKTY",
    "contact": "KONTAKT"
  },
  "landing": {
    "greeting": "Cześć, jestem",
    "sub": "początkujący programista frontend i backend z Polski!",
    "tech-title": "Używam"
  },
  "about": {
    "title-1": "O",
    "title-2": "MNIE",
    "subtitle": "Koder ze szczyptą odkrywcy",
    "content": "Jestem programistą-samoukiem, który aktywnie uczy się i obcuje z technologiami webowymi. Większość wolnego czasu spędzam tworząc i rozwijając aplikacje dla polskiego symulatora kolejowego, Train Driver 2, gdzie aktywnie uczestniczę na stanowisku dewelopera. W moich projektach cenię prostotę i funkcjonalność. Dążę do tego, aby narzędzia, które tworzę, były przyjazne użytkownikowi i dostępne dla każdego. Często trzymam się sprawdzonych rozwiązań, lecz nie boję się zmienić ich, jeśli poprawi to moje aplikacje. Lubię odkrywać oraz testować nowe technologie i nie mam problemu z ich wdrożeniem.",
    "brief-1-title": "Pasjonat programowania",
    "brief-1-content": "od 2015",
    "brief-2-title": "Wykształcenie",
    "brief-2-content": "technik mechatronik i inżynier informatyki",
    "brief-3-title": "Doświadczenie zawodowe",
    "brief-3-content": "początkujący\njunior",
    "brief-4-title": "Ulubione technologie"
  },
  "projects": {
    "title-1": "MOJE",
    "title-2": "PROJEKTY",

    "showcase-title": "GABLOTA GŁÓWNYCH PROJEKTÓW",
    "other-projects-title": "INNE PROJEKTY",

    "source-link": "KOD ŹRÓDŁOWY",
    "docs-link": "DOKUMENTACJA",
    "live-app-link": "APLIKACJA",
    "stacjownik": {
      "title": "Stacjownik",
      "description": "Narzędzie stworzone dla społeczności polskiego symulatora kolei Train Driver 2. Zbiera i przetwarza dostępne dane z API gry, a następnie pokazuje je na stronie w przystępnej formie. Użytkownik może przeglądać graczy online, a także korzystać z funkcji dziennika, w którym zapisana jest ich historia aktywności w symulatorze. Aplikacja korzysta z dedykowanego API, za pomocą którego gromadzone są m.in. dane do dziennika. Stacjownik jest dostępny w dwóch językach - polskim i angielskim."
    },
    "pojazdownik": {
      "title": "Pojazdownik",
      "description": "Kolejne narzędzie zaprojektowane z myślą o symulatorze Train Driver 2. Pozwala na szybkie tworzenie i edycję składów pociągów, za pomocą których mogą poruszać się gracze. Głównymi funkcjami aplikacji są możliwość wgrania własnych zestawień, dodawanie i usuwanie pojazdów i wagonów, a także generator składu towarowego na podstawie wybranego ładunku w wagonach. Strona, podobnie jak Stacjownik, jest dostępna w języku polskim i angielskim."
    },
    "generator": {
      "title": "GeneraTOR",
      "description": "Strona z przygotowaną reprezentacją tzw. rozkazów pisemnych, które stanowią integralną część prowadzenia ruchu kolejowego. Za pomocą tej aplikacji można w wygodny i szybki sposób przygotować rozkaz dla gracza w symulatorze Train Driver 2, a następnie przekazać go za pomocą czatu. Narzędzie jest zaprojektowane tak, aby było jak najbardziej intuicyjne i dla początkujących. Jest dostępne tylko w języku polskim, jako że rozkazy pisemne mogą być podawane wyłącznie w tym języku."
    },
    "stacjownik-manager": {
      "title": "Stacjownik Station Manager",
      "description": "Dodatkowe narzędzie stworzone dla osób, które pomagają w aktualizacjach Stacjownika. Menedżer jest połączony z dedykowanym API i zabezpieczony przed nieautoryzowanym wejściem. Z powodów praktycznych, aplikacja jest tylko w języku polskim."
    },
    "stacjownik-api": {
      "title": "Usługi backendowe Stacjownika",
      "description": "Główny serwer Stacjownika. Tutaj znajduje się serce przetwarzania informacji i wystawiania ich za pomocą API dla pozostałych aplikacji stworzonych dla symulatora Train Driver 2. Serwer operuje na Node.js, stworzony we frameworku Nest.js oraz z bazą danych PostgreSQL. Procesami serwerowymi zarządza PM2 na dedykowanym serwerze VPS z systemem Ubuntu."
    },
    "stacjobot": {
      "title": "Stacjobot - bot Discord",
      "description": "Bot dla oficjalnego serwera Discord Stacjownika, za pomocą którego można wyszukiwać dane o graczach i sceneriach w symulatorze Train Driver 2, tak jak na stronie Stacjownika oraz brać udział w dedykowanych aktywnościach na serwerze. Jest on w całości zintegrowany z usługami backendowymi oraz API."
    },
    "td2-discord-presence": {
      "title": "TD2 Discord Presence",
      "description": "Przestarzała wersja własnego statusu gracza w komunikatorze Discord, wyświetlająca informacje o użytkowniku w symulatorze Train Driver 2. Stworzona najpierw w C#, potem została jednak całkowicie przepisana w Electronie razem z nowym interfejsem graficznym."
    }
  }
}
